	Lexed

What is Lexed
=============

Lexed is a program which relates items to strings for indexation,
lemmatisation and so on. It has been designed to work as a deamon.


Installation
============

See the INSTALL file for the compilation and installation procedure.


Documentation
=============

lexed [ -d <directory> ] [ -p <file> ] [ -f <pref> <or> <suff> <uw> ] consult < inputfile > outputfile
where inputfile must contain one word per line.

Searching word "industrie" in ../lefff-frmg/dico.xlfg

	 echo "industrie" | lexed -d ../lefff-frmg -p dico.xlfg consult

For more information, please type:

	 lexed -h
	 man lexed

lefff-frmg is a version of lexicon Lefff for grammar frmg. Check web
page of Alpage project team for more information about a full
Linguistic Processing Chain for French:
<http://alpage.inria.fr/installatoll.en.html>


Availability
============

lexed can be accessed by anonymous FTP:

        host:       ftp.inria.fr (192.93.2.54)
        directory:  INRIA/Projects/Atoll/Eric.Clergerie/TAG

The latest version can also be retrieved from the Subversion repository on
Inria Gforge typing the following command:

	svn co svn://scm.gforge.inria.fr/svn/mgkit/lexed/trunk lexed


Copyright and Licence
=====================

	INRIA 2004-2007
	GNU Public License (GPL)


Author
======

Mail suggestions and bug reports to 
Lionel Clement <lionel.clement@inria.fr>
